.itemcontainer{
    padding: 100px;
   width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    gap: 5%;
    row-gap: 20px;
}